Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 02:26:13 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello!  Please pay attention to your store in the emirates mall, 3 times I buy goods with a discount and I pay at the full checkout without a discount.  then I get my money back!  I am extremely indignant and I am not the only one at the checkout for such a problem, the queue is due to deceived customers.  please pay attention! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2088978